div#divPodcastDetail
{
    width: 700px;
    font-family: arial;
    height: auto;
    font-size: 12px;
    height: 100%;
    background: #DAD9D6;
    margin-top: 20px;
}

div#divPodcastHeader
{
    font: 15px arial;
    letter-spacing: 2px;
    width: 95%;
    padding: 20px 5px;
}
div#divPodcastDescription
{
    font: 12px arial;
    width: 99%;
    padding: 0 20px 20px 20px;
}

div#divPodcastPlayer
{
    background: white;
    height: 20px;
    width: 90%;
}

div#divPodcastAdver
{
    background: #F0EFEE;
    width: 80%;
    height: 55px;
    margin-top: 40px;
    margin-bottom: 25px;
}
div#divPodcastAdver div#divText
{
    float: left;
    
    font:  normal 14px arial;
    width: 72%;
    padding: 20px;
}

div#divPodcastAdver div#divPicture
{
    float: right;
    width: 20%;
    background: white;
    text-align: center;
    vertical-align: middle;
    height: 55px;
}
table#podcastInfo
{
    border-collapse: collapse;
    width: 100%;
}
table#podcastInfo tr td
{
    padding: 8px 20px 8px 50px;
}
tr.dark
{
    background: #CBCAC8;
}
tr.light
{
    background: #D8D7D6;
}

div#divPodcastLinks
{
    height: 80px;
    background: #E9E8E6;
    width: 100%;
}

div#divPodcasts
{
    width: 700px;
    font-family: arial;
    height: auto;
    font-size: 12px;
    height: 100%;
    margin-top: 20px;
}
div#divPodcasts div#divHeading
{
    width: 100%;
}
div#divPodcasts div#divHeading div#leftColumn
{
    float: left;
    width: 57%;
}
div#divPodcasts div#divHeading div#leftColumn h3
{
    text-transform: uppercase;
}
div#divPodcasts div#divHeading div#leftColumn p
{
    width: 380px;
}
div#divPodcasts div#divHeading div#rightColumn
{
    float: right;
    width: 42%;
}
div#divPodcasts div#divHeading div#rightColumn img
{
    border: 1px solid red;
}
table#tablePodcats
{
    border: 0;
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
}
table#tablePodcats tr.head
{
    background: url("/images/podcast/backgroundTableHeader.jpg") repeat scroll 0 0 transparent;
    height: 30px;
    color: white;
    text-align: left;
    cursor: pointer;
}
table#tablePodcats tr th
{
    padding-left: 15px;
    text-align: left;
    padding-right: 20px;
}
table#tablePodcats tr td
{
    padding: 5px 15px;
}
table#tablePodcats tr th.viewRatings,
table#tablePodcats tr td.viewRatings
{
    padding : 0 41px 0 0px !important;
    text-align : right !important;
}


table#tablePodcats tr td a
{
    color: #2F79AB;
    text-decoration: none;
}
table#tablePodcats tr td span.hide
{
    display : none;
}
table#tablePodcats tr.dark,
table#tablePodcats tr#ctl00_ContentPlaceHolderMainContent_ctl00_ctl01_trResult
{
    background: #D6D6D6;
}
table#tablePodcats tr.light
{
    background: #E4E4E4;
}
table#tablePodcats tr.selected
{
	font-weight : bold;
}



.sortingTable {
    width: 728px;
}
.sortingTable table
{
    border: 0;
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
}
.sortingTable table thead tr
{
    background: url("/images/podcast/backgroundTableHeader.jpg") repeat scroll 0 0 transparent;
    height: 30px;
    text-align: left;
    cursor: pointer;
}
.sortingTable table tr th.sortingTableHeader
{
    padding-left: 15px;
    text-align: left;
    padding-right: 20px;
    color: #ffffff;
}
.sortingTable .sortingTableHeader a {
    color: #ffffff;
    font-weight: bold;
}
.sortingTable table tr td
{
    padding: 5px 15px;
    color: #3D3D3D;
    border: 0;
}

.sortingTable table tr.rgAltRow td
{
    background: #D6D6D6;
    border: 0;
}
.sortingTable table tr.rgRow td
{
    background: #E4E4E4;
    border: 0;
}

.sortingTable table tr td a
{
    color: #2F79AB;
    text-decoration: none;
}
.sortingTable .rgSorted .rgSortAsc {
    background-image: url("blue/asc.gif");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
}
.sortingTable .rgSorted .rgSortDesc {
    background-image: url("blue/desc.gif");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
}
.sortingTable .rgWrap.rgAdvPart 
{
	display: none;
}
.sortingTable .NumericPages .rgCurrentPage span 
{
	color: Red;
}

.buttonRow .resetLink 
{
	margin-right: 20px;
	vertical-align: super;
}